###--- >>> `names' <<<----- The Names Attribute of an Object

	## alias	 help(names)
	## alias	 help(names.default)
	## alias	 help(names<-)
	## alias	 help(names<-.default)

##___ Examples ___:

data(islands)
# print the names attribute of the islands data set
names(islands)

# remove the names attribute
names(islands) <- NULL

## Keywords: 'attribute'.


